<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.218&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void i(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void i(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void K(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void K(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void C(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.218&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void E(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost com.intellij.openapi.client.ClientProjectSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void V(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void y(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener com.jetbrains.rdserver.actions.ActionTimestamp[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener com.jetbrains.rdserver.actions.ActionTimestamp[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener com.jetbrains.rdserver.actions.ActionTimestamp[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost BackendExternalSystemNotificationAwareHost(com.intellij.openapi.client.ClientProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener boolean J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener boolean J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.externalSystem.BackendExternalSystemNotificationAwareHost.Listener void q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
</root>
